## flwm 1.02%2Bcvs20080422

=== debian/control ===
Source: flwm
Section: x11
Priority: optional
Homepage: http://flwm.sourceforge.net/
Maintainer: Axel Beckert <abe@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9~),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1~),
               libfltk1.1-dev,
               libxft-dev,
               libxinerama-dev
Vcs-Git: git://anonscm.debian.org/collab-maint/flwm.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/flwm.git

Package: flwm
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: menu
Provides: x-window-manager
Description: Fast Light Window Manager
 Flwm is an attempt to combine the best ideas from several
 window managers. The primary influence and code base is from
 wm2 by Chris Cannam. Primary features copied from wm2 are:
 .
  - Does not look like Windows.
  - Nifty sideways title bars.
  - No icons. You deiconify by picking off a pop-up menu.
    This means no space is wasted by icons.
  - Really small and fast code.
 .
 It is enhanced by the author's own further nutty ideas:
 .
  - Does not use shape extension, more standard resize handles.
  - Occupies as little screen space as possible. The border and titles
    are as thin as you could possibly make them. And maximized
    windows waste only 15 pixels horizontally and zero (count'em)
    pixels vertically!
  - Independent maximize buttons for width & height, close button.
  - Understands Motif, KDE, and GNOME window manager hints.
  - Multiple desktops, controlled from the same menu as the icons.

Package: flwm-dbg
Section: debug
Architecture: any
Priority: extra
Depends: flwm (= ${binary:Version}),
         ${misc:Depends}
Description: Fast Light Window Manager (debugging symbols)
 Flwm is an attempt to combine the best ideas from several
 window managers. The primary influence and code base is from
 wm2 by Chris Cannam. Primary features copied from wm2 are:
 .
  - Does not look like Windoze.
  - Nifty sideways title bars.
  - No icons. You deiconify by picking off a pop-up menu.
    This means no space is wasted by icons.
  - Really small and fast code.
 .
 It is enhanced by the author's own further nutty ideas:
 .
  - Does not use shape extension, more standard resize handles.
  - Occupies as little screen space as possible. The border and titles
    are as thin as you could possibly make them. And maximized
    windows waste only 15 pixels horizontally and zero (count'em)
    pixels vertically!
  - Independent maximize buttons for width & height, close button.
  - Understands Motif, KDE, and GNOME window manager hints.
  - Multiple desktops, controlled from the same menu as the icons.
 .
 This package contains the debugging symbols for flwm.
