## flwm 1.02+cvs20080422

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,6 @@
 VERSION = 1.02
 
 CXXFILES = main.C Frame.C Rotated.C Menu.C FrameWindow.C Desktop.C Hotkeys.C
-
-LIBS = -lfltk
 
 MANPAGE = 1
 
@@ -16,7 +14,7 @@
 all:	makeinclude $(PROGRAM)
 
 $(PROGRAM) : $(OBJECTS)
-	$(CXX) $(LDFLAGS) -o $(PROGRAM) $(OBJECTS) $(LIBS) $(LDLIBS)
+	$(CXX) $(LDFLAGS) -o $(PROGRAM) $(OBJECTS) $(LIBS)
 
 makeinclude: configure
 	./configure
@@ -73,12 +71,12 @@
 OBJECTS_D = $(CXXFILES:.C=.do) $(CFILES:.c=.do)
 
 .C.do :
-	$(CXX) -I.. $(CXXFLAGS_D) -c -o $@ $<
+	$(CXX) -I.. $(CXXFLAGS) -DDEBUG -c -o $@ $<
 .c.do :
-	$(CC) -I.. $(CFLAGS_D) -c -o $@ $<
+	$(CC) -I.. $(CFLAGS) -DDEBUG -o $@ $<
 
 $(PROGRAM_D) : $(OBJECTS_D)
-	$(CXX) $(LDFLAGS) -o $(PROGRAM_D) $(OBJECTS_D) $(LIBS) $(LDLIBS)
+	$(CXX) $(LDFLAGS) -o $(PROGRAM_D) $(OBJECTS_D) $(LIBS)
 
 rotated_test: Rotated.o rotated_test.C
-	$(CXX) $(CXXFLAGS) $(LDFLAGS) -o rotated_test rotated_test.C Rotated.o $(LIBS) $(LDLIBS)
+	$(CXX) $(CXXFLAGS) $(LDFLAGS) -o rotated_test rotated_test.C Rotated.o $(LIBS) $(LIBS)
