=== debian/changelog ===
flwm (1.02+cvs20080422-9) unstable; urgency=low

  * New Maintainer (Closes: #622165)
  * Spell "Windows" correctly and neutral in the package description.
  * Fix lintian warning debian-rules-missing-recommended-target.
  * Add abort-on-upstream-changes and unapply-patches to
    debian/source/local-options as source format 3.0 stubbornly does not
    allow to put it into debian/source/options
  * Add Vcs-* headers.

 -- Axel Beckert <abe@debian.org>  Fri, 22 Jul 2011 02:38:26 +0200

flwm (1.02+cvs20080422-8) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Set the maintainer to the Debian QA Group.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 10 Apr 2011 18:15:09 +0200

flwm (1.02+cvs20080422-7) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 19:06:26 +0100

flwm (1.02+cvs20080422-6) unstable; urgency=low

  * Fix typo in get-orig-source target.
  * Refer in debian/copyright to the GPL-2 file instead of GPL.
  * Add my own copyright for the Debian packaging.
  * Update to compat 7.
  * Use the new dh_installwm for registering flwm as one.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 14 May 2009 12:12:25 +0200

flwm (1.02+cvs20080422-5) unstable; urgency=low

  * Add missing ${misc:Depends}. Thanks lintian.
  * Mangle cvs version tag in the Debian version.
  * Add get-orig-source target.
  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Change section of flwm-dbg to debug.
  * Change my email address.
  * Remove DM-Upload-Allowed control field.
  * Fix lintian information using-first-person-in-description.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Apr 2009 19:45:22 +0200

flwm (1.02+cvs20080422-4) unstable; urgency=low

  * Uploading to unstable.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 14 Oct 2008 20:33:47 +0200

flwm (1.02+cvs20080422-3) experimental; urgency=low

  * Uploading to experimental, because Lenny is frozen.
  * Do not call x-window-manager with path in postinst.
    Thanks lintian.
  * Bump Standards-Version to 3.8.0.
    - Added README.source.
  * Removed debian/flwm.1 and added patches/04-manpage-fixes.dpatch instead of
    the whole manpage.
  * Added 05-remove-unneeded-linking.dpatch which removes some useless linking.
  * Added 06-create-dirs.dpatch which also creates directorys at install time.
    - Drop debian/dirs.
  * Drop deprecated README.Debian.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sat,  6 Sep 2008 10:06:19 +0200

flwm (1.02+cvs20080422-2) unstable; urgency=low

  * Added 03-parantheses-warnings.dpatch. It adds some parantheses in the code
    and avoids so on some warnings from the compiler.
  * Some minor header fixes for the 01 and 02 dpatch.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed, 14 May 2008 14:56:40 +0100

flwm (1.02+cvs20080422-1) unstable; urgency=low

  * New maintainer.
    Closes: #369933
  * New CVS snapshot from the 22th April 2008.
    Closes: #458946, #272672, #316885, #316209
  * Reworked the whole package with debhelper. This also fixes all lintian
    warnings.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue,  3 May 2008 20:32:21 +0100

flwm (1.02-3) unstable; urgency=low

  * debian/control:
    + Bump versioned build-dep on libfltk1.1-dev to 1.1.7-6.
      Closes: #450551.

 -- Bill Allombert <ballombe@debian.org>  Mon, 12 Nov 2007 13:14:50 +0100

flwm (1.02-2) unstable; urgency=low

  * Add patch 201_nostrip:
    + Remove -s from install so that nostrip actually works.
      Closes: #436844.  Thanks Julien Danjou.
  * debian/menu: update menu section to "Window Managers".
  * debian/rules: Remove - before make clean
  * debian/control: Recommends menu. Closes: #406277.

 -- Bill Allombert <ballombe@debian.org>  Sun, 12 Aug 2007 09:55:42 +0200

flwm (1.02-1) unstable; urgency=low

  * New upstream release
   + Remove 100_double_ampersand applied upstream.
   + Otherwise this is identical to 1.01-1.

 -- Bill Allombert <ballombe@debian.org>  Wed, 13 Sep 2006 12:29:11 +0200

flwm (1.01-1) unstable; urgency=low

  * New upstream release
    + This release catch the release of the Alt key again. Closes: #246089.
    + The following patches were applied upstream (Thanks Bill Spitzak).
      100_fl_filename_name 101_visible_focus 102_charstruct 103_man_typo
      104_g++-4.1_warning 105_double_ampersand 201_background_color
    + Add 100_double_ampersand to fix a typo in this release.
  * debian/watch: added.

 -- Bill Allombert <ballombe@debian.org>  Fri, 30 Jun 2006 01:17:06 +0200

flwm (1.00-10) unstable; urgency=low

  * Add patch 104_g++-4.1_warning that fix five warnings.
  * Add patch 105_double_ampersand that fix handling of '&' in window titles
    in the windows list.  Closes: #358337. Thanks Silas S. Brown.
  * Rediff Debian patches to compensate.
  * Bump Standards-Version to 3.7.2.

 -- Bill Allombert <ballombe@debian.org>  Sat, 10 Jun 2006 22:14:18 +0200

flwm (1.00-9) unstable; urgency=low

  * debian/menu-method:
    - Add removemenu config option
    - Use #! /usr/bin/install-menu
  * debian/rules: Fix handling of nostrip.
  * Use dpatch in pre-applied mode.
  * Add patch 201_background_color that should fix the color options
    Closes: #267983. Thanks Nils Krueger.

 -- Bill Allombert <ballombe@debian.org>  Tue, 28 Feb 2006 22:28:20 +0100

flwm (1.00-8) unstable; urgency=low

  * Rebuild with current g++/libfltk1.1. Closes: #328174.
  * debian/control:
    + Bump Standard-Version to 3.6.2.
    + Remove menu versioned conflict since Sarge was released.
    + Bump versioned build-dep on libfltk1.1-dev to 1.1.6-7.
  * debian/rules:
    + Move menu file to /usr/share/menu.
    + No more install debian/README.debian.
  * debian/copyright: Update FSF address.
  * debian/flwm.1: Remove useless blurb about RedHat.
  * debian/menu-method: Replace /usr/doc/menu by /usr/share/doc/menu.

