=== debian/control ===
--- 
+++ 
@@ -3,20 +3,14 @@
 Priority: optional
 Homepage: http://flwm.sourceforge.net/
 Maintainer: Axel Beckert <abe@debian.org>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 9~),
-               dh-autoreconf,
-               dpkg-dev (>= 1.16.1~),
-               libfltk1.1-dev,
-               libxft-dev,
-               libxinerama-dev
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7), autoconf, libfltk1.1-dev, libxft-dev, libxinerama-dev
 Vcs-Git: git://anonscm.debian.org/collab-maint/flwm.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/flwm.git
 
 Package: flwm
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: menu
 Provides: x-window-manager
 Description: Fast Light Window Manager
@@ -45,8 +39,7 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: flwm (= ${binary:Version}),
-         ${misc:Depends}
+Depends: ${misc:Depends}, flwm (= ${binary:Version})
 Description: Fast Light Window Manager (debugging symbols)
  Flwm is an attempt to combine the best ideas from several
  window managers. The primary influence and code base is from
