=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CXXFLAGS = -g -Wall -Wno-return-type -I/usr/X11R6/include

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CXXFLAGS += -O0
else
	CXXFLAGS += -O2
endif

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	autoconf
	CXX="g++" ./configure --prefix=/usr --mandir=/usr/share/man
	$(MAKE) "CXXFLAGS=$(CXXFLAGS)"
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f *-stamp
	[ ! -f makeinclude ] || $(MAKE) clean
	# Remove files from previous build.
	rm -f config.log config.cache config.status
	rm -f makedepend makeinclude
	rm -rf autom4te.cache
	rm -f configure
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_prep
	$(MAKE) install prefix=$(CURDIR)/debian/flwm/usr \
		mandir=$(CURDIR)/debian/flwm/usr/share/man
	# We don't want the uncompressed manpage.
	rm -f debian/flwm/usr/share/man/man1/flwm.1

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installchangelogs
	dh_installdocs
	dh_installman
	dh_installmenu
	dh_installwm flwm
	dh_strip --dbg-package=flwm-dbg
	dh_shlibdeps
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

get-orig-source:
	@@dh_testdir
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@@uscan --force-download --destdir ../tarballs

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
