## flwm 1.02+git2015.04.29

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 SHELL=/bin/sh
 
 PROGRAM = flwm
-VERSION = 1.02
+VERSION = 1.02+git2015.04.29
 
-CXXFILES = main.C Frame.C Rotated.C Menu.C FrameWindow.C Desktop.C Hotkeys.C
+CXXFILES = main.C Frame.C Menu.C FrameWindow.C Desktop.C Hotkeys.C
 
 MANPAGE = 1
 
@@ -16,16 +16,19 @@
 $(PROGRAM) : $(OBJECTS)
 	$(CXX) $(LDFLAGS) -o $(PROGRAM) $(OBJECTS) $(LIBS)
 
-makeinclude: configure
+configure: configure.in
+	autoconf
+
+makeinclude: configure makeinclude.in
 	./configure
 include makeinclude
 
 .SUFFIXES : .fl .do .C .c .H
 
 .C.o :
-	$(CXX) $(CXXFLAGS) -c $<
+	$(CXX) $(CPPFLAGS) $(CXXFLAGS) -c $<
 .C :
-	$(CXX) $(CXXFLAGS) -c $<
+	$(CXX) $(CPPFLAGS) $(CXXFLAGS) -c $<
 .fl.C :
 	-fluid -c $<
 .fl.H :
@@ -77,6 +80,3 @@
 
 $(PROGRAM_D) : $(OBJECTS_D)
 	$(CXX) $(LDFLAGS) -o $(PROGRAM_D) $(OBJECTS_D) $(LIBS)
-
-rotated_test: Rotated.o rotated_test.C
-	$(CXX) $(CXXFLAGS) $(LDFLAGS) -o rotated_test rotated_test.C Rotated.o $(LIBS) $(LIBS)
