=== debian/changelog ===
flwm (1.02+git2015.04.29-1) unstable; urgency=low

  * New upstream git snapshot with FLTK 1.3 support.
    + Drop patch 03-parantheses-warnings.diff, obsoleted by upstream.
    + Refresh remaining patches where needed.
    + Build-depend on libfltk1.3-dev instead of libfltk1.1-dev
  * Declare compliance with Debian Policy 3.9.6. (No changes needed.)
  * Convert debian/copyright to machine-readable DEP5 format and update
    copyright owners and years.

 -- Axel Beckert <abe@debian.org>  Thu, 30 Jul 2015 20:52:49 +0200

flwm (1.02+cvs20080422-11) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5 (no changes)
  * Use dh_auto_clean instead of "make clean" + manual "rm -rf"
  * Enable parallel building
  * Spell "Windows" correctly and neutral also in the long package
    description of flwm-dbg.
  * Drop obsolete man page removal in build target.
  * Add a debian/upstream/metadata file according to DEP-12.

 -- Axel Beckert <abe@debian.org>  Sat, 28 Jun 2014 17:27:11 +0200

flwm (1.02+cvs20080422-10) unstable; urgency=low

  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency
  * Switch to a dh7 style debian/rules file:
    + Use dh_auto_{configure,build,install} and implicit dpkg-buildflags
    + Use dh_clean and debian/clean instead of manual "rm" where possible
    + Use debian/wm instead parameter to dh_installwm
    + Drop get-orig-source target
  * Use dh_autoreconf
    + Add build-dependency on dh-autoreconf
  * Pass CPPFLAGS inside CXXFLAGS to fix lintian warning
    hardening-no-fortify-functions.
    + Add build-dependency on dpkg-dev >= 1.16.1~
  * Add flwm.desktop session file. Thanks Luca Capello! (Closes: #635044)
  * Add patch by Stephen Carrier to fix FTBFS if ACTIVE_COLOR is defined
    (i.e. with modified config.h; Closes: #698021)
  * Bump Standards-Version to 3.9.4 (no changes)
  * Add lintian-overrides for no-upstream-changelog
  * Apply wrap-and-sort

 -- Axel Beckert <abe@debian.org>  Tue, 28 May 2013 22:54:21 +0200
