=== debian/control ===
--- 
+++ 
@@ -3,14 +3,20 @@
 Priority: optional
 Homepage: http://flwm.sourceforge.net/
 Maintainer: Axel Beckert <abe@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7), autoconf, libfltk1.1-dev, libxft-dev, libxinerama-dev
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9~),
+               dh-autoreconf,
+               dpkg-dev (>= 1.16.1~),
+               libfltk1.3-dev,
+               libxft-dev,
+               libxinerama-dev
 Vcs-Git: git://anonscm.debian.org/collab-maint/flwm.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/flwm.git
 
 Package: flwm
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: menu
 Provides: x-window-manager
 Description: Fast Light Window Manager
@@ -39,13 +45,14 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: ${misc:Depends}, flwm (= ${binary:Version})
+Depends: flwm (= ${binary:Version}),
+         ${misc:Depends}
 Description: Fast Light Window Manager (debugging symbols)
  Flwm is an attempt to combine the best ideas from several
  window managers. The primary influence and code base is from
  wm2 by Chris Cannam. Primary features copied from wm2 are:
  .
-  - Does not look like Windoze.
+  - Does not look like Windows.
   - Nifty sideways title bars.
   - No icons. You deiconify by picking off a pop-up menu.
     This means no space is wasted by icons.
