=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
export CXXFLAGS:=$(CXXFLAGS) $(CPPFLAGS)

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_clean:
	[ ! -f makeinclude ] || dh_auto_clean

override_dh_auto_install:
	dh_auto_install -- prefix=$(CURDIR)/debian/flwm/usr

override_dh_strip:
	dh_strip --dbg-package=flwm-dbg
