## flwm 1.02+git2015.10.03+7dbb30

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 SHELL=/bin/sh
 
 PROGRAM = flwm
-VERSION = 1.02+git2015.04.29
+VERSION = 1.02
 
 CXXFILES = main.C Frame.C Menu.C FrameWindow.C Desktop.C Hotkeys.C
