=== debian/changelog ===
flwm (1.02+git2015.10.03+7dbb30-7build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:49:24 +1100

flwm (1.02+git2015.10.03+7dbb30-7build1) noble; urgency=high

  * No change rebuild against libfltk1.3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:04:01 +0100

flwm (1.02+git2015.10.03+7dbb30-7) unstable; urgency=medium

  * Fix typo in description of 06-create-dirs.diff.
  * Update Vcs-* headers for move to Salsa.
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)
  * Mention in debian/watch why switching to HTTPS does not help here.
  * Bump debhelper compatibility level to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.

 -- Axel Beckert <abe@debian.org>  Sun, 19 Jul 2020 05:41:44 +0200

flwm (1.02+git2015.10.03+7dbb30-6) unstable; urgency=high

  * Fix generate-flwm-menu-from-desktop-files to handle non-existing
    /usr/share/applications/ gracefully. (Closes: #886935)

 -- Axel Beckert <abe@debian.org>  Thu, 11 Jan 2018 23:34:36 +0100

flwm (1.02+git2015.10.03+7dbb30-5) unstable; urgency=medium

  * Fix File::DesktopEntry's package name also in package description.
  * Fix typo in 1.02+git2015.10.03+7dbb30-2 entry.
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.
  * Declare compliance with Debian Policy 4.1.3. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sat, 30 Dec 2017 05:10:19 +0100

flwm (1.02+git2015.10.03+7dbb30-4) unstable; urgency=medium

  * Explain in package description which packages are needed to generate
    which flwm menu.
  * Fix package name of File::DesktopEntry (libfile-desktop-entry-perl vs
    libfile-desktopentry-perl).

 -- Axel Beckert <abe@debian.org>  Sat, 23 Dec 2017 03:37:04 +0100

flwm (1.02+git2015.10.03+7dbb30-3) unstable; urgency=medium

  * Harden generate-flwm-menu-from-desktop-files against more kinds of
    broken .desktop files to avoid upgrade issues.
  * Add /usr/games/ to $PATH inside generate-flwm-menu-from-desktop-files,
    otherwise it skips all games in /usr/games/ as /usr/games usually
    isn't in root's $PATH.

 -- Axel Beckert <abe@debian.org>  Sat, 23 Dec 2017 03:02:02 +0100

flwm (1.02+git2015.10.03+7dbb30-2) unstable; urgency=medium

  * Set "Rules-Requires-Root: no".
  * Declare compliance with Debian Policy 4.1.2.
    + Update DEP5 format URL in debian/copyright to HTTPS.
  * Drop obsolete debian/source/local-options.
  * Drop debian/flwm-dbg.lintian-overrides, obsoleted by previous upload.
  * Now that the package only produces one binary package, rename
    debian/flwm.{wm,lintian-overrides} to debian/{wm,lintian-overrides}.
  * Generate FLWM menu also from .desktop files.
    + Trigger menu regeneration upon /usr/share/applications/ changes.
    + Add required Perl modules for that functionality as Recommends and
      guard the trigger by a check for availability.
  * Move --dbgsym-migration to dh, allowing to drop the dh_strip override.

 -- Axel Beckert <abe@debian.org>  Fri, 22 Dec 2017 02:14:23 +0100

flwm (1.02+git2015.10.03+7dbb30-1) unstable; urgency=medium

  * Import new upstream snapshot (commit 7dbb30, 3rd of October 2015)
    + Fixes crash on untitled windows.
    + Refresh patch 06-fix-ftbfs-with-active-color.diff.
  * Drop manual -dbg package in favour of an automatic -dbgsym package.
  * Switch Vcs-* headers to https:// and cgit web interface.
  * Enable all hardening build flags.
  * Update multiple URLs in debian/upstream/metadata.
  * Disable DH_VERBOSE again.
  * Change dh_strip parameter --ddeb-migration to --dbgsym-migration
  * Bump debhelper compatibility to 10
    + Update versioned debhelper build-dependency.
    + Drop --parallel and --with autoreconf from debian/rules.
    + Drop explicit build-dependency on dh-autoreconf.
  * Declare compliance with Debian Policy 3.9.8.

 -- Axel Beckert <abe@debian.org>  Tue, 13 Sep 2016 00:03:13 +0200
