=== debian/control ===
Source: flwm
Section: x11
Priority: optional
Homepage: http://flwm.sourceforge.net/
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.16.1~),
               libfltk1.3-dev,
               libxft-dev,
               libxinerama-dev
Vcs-Git: https://salsa.debian.org/debian/flwm.git
Vcs-Browser: https://salsa.debian.org/debian/flwm
Rules-Requires-Root: no

Package: flwm
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: libfile-desktopentry-perl,
            libfile-which-perl,
            libpath-tiny-perl,
            libset-scalar-perl,
            menu,
            perl
Provides: x-window-manager
Description: Fast Light Window Manager
 Flwm is an attempt to combine the best ideas from several
 window managers. The primary influence and code base is from
 wm2 by Chris Cannam. Primary features copied from wm2 are:
 .
  - Does not look like Windows.
  - Nifty sideways title bars.
  - No icons. You deiconify by picking off a pop-up menu.
    This means no space is wasted by icons.
  - Really small and fast code.
 .
 It is enhanced by the author's own further nutty ideas:
 .
  - Does not use shape extension, more standard resize handles.
  - Occupies as little screen space as possible. The border and titles
    are as thin as you could possibly make them. And maximized
    windows waste only 15 pixels horizontally and zero (count'em)
    pixels vertically!
  - Independent maximize buttons for width & height, close button.
  - Understands Motif, KDE, and GNOME window manager hints.
  - Multiple desktops, controlled from the same menu as the icons.
 .
 The recommended packages are needed to generate flwm's application
 menus:
  - For the old style debian-specific menu: menu
  - For the FreeDesktop menu based on .desktop files:
    libfile-desktopentry-perl, libfile-which-perl,
    libpath-tiny-perl, libset-scalar-perl, and perl.
