=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/buildflags.mk
export CXXFLAGS:=$(CXXFLAGS) $(CPPFLAGS)

%:
	dh $@ --dbgsym-migration=flwm-dbg

override_dh_auto_clean:
	[ ! -f makeinclude ] || dh_auto_clean

override_dh_auto_install:
	dh_auto_install -- prefix=$(CURDIR)/debian/flwm/usr
